.legal-article h2 {
    font-size: 1.8em;
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 0.25em;
}

.legal-article h3 {
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 0.5em;
    margin-bottom: 0.125em;
}

.legal-article .inline-block {
    display: inline-block;
}

.legal-article ul {
    list-style: disc;
    list-style-position: inside;
}

.legal-article li {
    margin-top: 0.125em;
    margin-bottom: 0.125em;
    margin-left: 1em;
}

.legal-article p {
    margin-top: 0.5em;
    margin-bottom: 0.25em;
}

.legal-article a {
    text-decoration: underline;
}